lang.select_home_html_file.page_title = Select a 'home' html file
lang.select_home_html_file.instructions = Your message with the attached web site has been delivered.<p><b>However, the attached web site will not be functional unless you complete this simple step. </b></p><p>Which of the following HTML files is the 'home' or starting page for the set of files you just attached?</p>

lang.select_home_html_file.checkbox_help = Use this file as the 'home' page
lang.select_home_html_file.submit_button = Click here to finish 
lang.select_home_html_file.submit_button_help = Click here after selecting the 'home' page from the above list. 
